在 Ubuntu 下安装飞Q(飞鸽)

首先安装需求库(您可能还需要C/C++的编译环境先,如果需要请自行搜索):
sudo apt-get install libgconf2-dev libgtk2.0-dev libglib2.0-dev

然后去以下地址下载, iptux (就是飞Q for linux 了) 源码

http://code.google.com/p/iptux/downloads/list

我这里使用的是 : iptux-0.5.1-2.tar.gz

解压文件:
tar xzf iptux-0.5.1-2.tar.gz

编译文件:
./configure
make
sudo make install